@CHARSET "UTF-8";

@font-face {
    font-family: "Noto Sans Thai";
    font-style: normal;
    font-weight: 400;
    src: url("/web/fonts/NotoSansThai-Regular.woff2")
        format("woff2"),
      url("/web/fonts/NotoSansThai-Regular.woff")
        format("woff");
  }
  
@font-face {
    font-family: "Noto Sans Thai";
    font-style: normal;
    font-weight: 700;
    src: url("/web/fonts/NotoSansThai-Bold.woff2")
        format("woff2"),
        url("/web/fonts/NotoSansThai-Bold.woff")
        format("woff");
}

body{
  font-family: "Noto Sans Thai", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","Helvetica Neue",Helvetica,Arial,sans-serif;  
}
h1{
	font-size: 12px;
	display: inline;
}
h2 .title_img{
    height:21px;
	margin: 10px;
}
.with-h1{
	font-size: 12px;
	display: inline;
}
.wrapper{
    /*width: 960px;*/
    width: 1154px;
    margin-left: auto;
    margin-right: auto;
}

#content_left{
    float: left;
    width: 200px;
    margin-top: 150px;
}

#content_main{
    float: left;
    /*width: 720px;*/
    width: 900px;

    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

#logo{
    position: absolute;
    top: 0;
}

/*main menu*/
.asia_menu{
    background-color: #E5D03D;
    height: 50px;
}

.asia_menu_item{
    line-height: 50px;
}

.asia_menu_item li,
.asia_menu_item li.logo{
    float: left;
}

.asia_menu_item li{
    text-align: center;
    width: 150px;
}

.asia_menu_item li.logo{
    width: 200px;
}

.menu1{margin-left: 64px;}
.menu2{margin-left: 0px}
.menu3{margin-left: 20px}
.menu4{margin-left: 20px}
.menu5{margin-left: 20px}

/*.asia_menu_item li.menu1:hover a img,
.asia_menu_item li.menu2:hover a img,
.asia_menu_item li.menu3:hover a img,
.asia_menu_item li.menu4:hover a img,
.asia_menu_item li.menu5:hover a img,
.asia_menu_item li.menu6:hover a img{
  opacity: 0;
}
/*main menu end*/


/*title*/
.title_text{
    font-weight: bold;
    color: #482E1D;
}
/*title end*/

/*category*/
.category_img_sp,
.category_img_sp img,
.category_img,
.category_img img{
    width: 100%;
}

.category_img a{
    float: left;
    width: 25%;
    display: block;
}

.category_img_sp a{
    float: left;
    width: 50%;
    display: block;
}
/*new-product*/

#new-product{
	margin-top:30px;
}
#new-product ul{
	display:block;
	padding:0;
}
#new-product ul li{
	width:19.2%;
	float:left;
	list-style:none;
	margin-right:1%;
}
#new-product ul li:nth-child(5n){
	margin-right:0;
}
#new-product ul li img{
	width:100%;
}
#new-product ul li p{
	background-color:#f2e8dc;
	color:#42210b;
	font-weight:bold;
	/*text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;*/
	padding:5px 10px;
	margin-top:10px;
}
#new-product ul li a:hover{
	text-decoration:none;
}
#new-product ul li a:hover p{
	color:#f2e8dc;
	background-color:#42210b;
}

#new-product.special h2{
	padding:10px;
	font-size:20px;
	font-weight:bold;
	background-color:#eb008b;
	color:#FFF;	
}
#new-product.special p{
	color:#eb008b;
	background-color:rgba(235,0,193,0.1)
}
#new-product.special a:hover p{
	color:#FFF;
	background-color:rgba(235,0,193,1)
}
#new-product.special p span{
	display:block;
	font-size:20px;
	font-weight:bold;
}
#new-product.special p span.oldPrice{
	font-size:16px;
	text-decoration:line-through;
}
/*category end*/


/*rank box*/
.rank_text_title{
    background-color: #faf4ee; 
    border-top: 1px dashed #a29389; 
    padding-top: 10px; 
    padding-right: 10px; 
    padding-bottom: 5px; 
    margin-bottom: 5px;
}

.rank_text_title a{
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: small;
}

.rank_head,
.rank_box{
    float: left;
    height: 180px;
}

.rank_head{
    width: 180px;
}

.rank_head.rank-head-sp img{
    margin-left: 10px;
    width: 170px;
    height: 180px;
}

.rank_box{
    width: 170px;
    float: left;
    margin-left: 10px;
    border: 1px solid #D5CFCB;
    padding: 0 5px;
    text-align: center;
}

.rank_box:hover,
.rank-box-sp-item:hover{
    opacity: 0.5;
    border-color: #000;
}

.rank_box img{
    height: 120px;
}

.rank_box_no,
.rank_box_price{
    float: left;
    width: 50%
}

.rank_box_no{
    text-align: left;
    color: #C1AC9D;
}

.rank_box_price{
    text-align: right;
    color: #503828;
}

.rank-box-sp{
    float: left;
    margin-bottom: 5px;  
}

.rank-box-sp-img-header{
    width: 98%;
    margin-left: 2%;
}

.rank-box-sp-item{
    position: relative;
    margin-left: 2%;
    width: 98%;
    border: 1px solid #D5CFCB;
}

.rank-box-sp-item-no{
    color: #C1AC9D;
    margin-left: 2px;
}

.rank-box-sp-item-price{
    color: #503828;
    margin-right: 2px;
}

.rank-box-sp-item-product-name{
    width: 100%;
    font-size: x-small;
    text-align: center;  
}

.rank-box-sp-item-title{
    position: absolute;
    top: 0;
    z-index: 10;
    width: 100%;
}

.rank-box-sp-item-product-name{
    position: absolute;
    bottom: 0;
    z-index: 10;
}

.rank-box-sp-item-product-img{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25%;
    margin-top: -30%;
    width: 50%;
}

@media (max-width: 320px){
    .rank-box-sp-no-2,
    .rank-box-sp-no-3{
        display: none;
    }

    .rank-box-row{
        width: 152px;
        margin: 0 auto;
    }

    .rank-box-sp{
        width: 100%;
    }
}

@media (min-width: 320px){
    .rank-box-sp-no-2,
    .rank-box-sp-no-3{
        display: none;
    }

    /*
    .rank-box-row{
      width: 304px;
      margin: 0 auto;
    }
    */

    .rank-box-sp{
        width: 50%;
    }
	
	.title_img {
    	height:30px;
	}
}

@media (min-width: 480px){
    .rank-box-sp-no-2{
        display: block;
    }

    .rank-box-sp-no-3{
        display: none;
    }

    /*
    .rank-box-row{
      width: 456px;
      margin: 0 auto;
    }
    */

    .rank-box-sp{
        width: 33.33333333333333%;
    }
}

@media (min-width: 640px){
    .rank-box-sp-no-3{
        display: block;
    }

    /*
    .rank-box-row{
      width: 608px;
      margin: 0 auto;
    }
    */

    .rank-box-sp{
        width: 25%;
    }
}
/*rank box end*/

/*common*/
.title_img,
.shop-title,
.box-sp{
    margin-bottom: 10px;  
}

.qa-title{
    margin-bottom: 20px;  
}
.qa-text{
    margin-bottom: 30px;  
}



.common_color_brown_1.product-id{
	font-weight: normal;
	font-size: 12px;
	color: #AAAAAA;
}
.common_color_brown_1{
    color: #482E1D;
}

.common_color_brown_2{
    color: #C6BCB0;
}

.common_color_red{
    color: red;
}

.common_bgcolor_brown_1{
    background-color: #F2E8DC;
}

.common_bgcolor_brown_2{
    background-color: #7D5538;
}

.common_bgcolor_brown_3{
    background-color: #C1AB9C;
}
/*common end*/

/*footer*/
.footer_wrapper{
    max-width: 1050px;
    margin: 0 auto;
}

.footer_wrapper .box
{
    float: left; 
    width: 25%; 
}

.footer_wrapper .box a
{
    color: #FFF;
    text-decoration: none;
    font-size:12px;
}

.footer_wrapper .box a:hover
{
    color: #000;  
}
/*footer end*/

/*footer sp*/
.footer-sp-item a{
    color: #FFF;
    text-decoration: none;
}

.footer-sp-item a:hover{
    color: #000;
}
/*footer sp end*/

/*info*/
.info-more{
    font-size: smaller;  
    font-weight: bold;
}
.info-more a{
    text-decoration: none;  
    color: #482E1D;
}
/*info*/

/*carousel fade*/
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-control {
    z-index: 2;
}
/*carouse fade end*/

/*carousel1*/
.carousel1-indicators{
    bottom: 0;
    left: 69%;
    text-align: right;
}

.carousel1-indicators li{
    text-indent: 0;
    font-weight: bold;
    text-align: center;
    border-radius: 0;
    border-color: #EECCB3;
    height: auto;
    width: 25px;
    background-color: #EECCB3;
    color: white;
}

.carousel1-indicators .active{
    color: black;
    height: auto;
    width: 25px;
    background-color: #EECCB3;
}
/*carousel1 end*/

/*carousel2*/
.carousel2-btn-left,
.carousel2-btn-right{
    height: 140px;
    width: 20px;
    line-height: 140px;
    display: block;
    background-color: rgba(238, 204, 179, 0.56);
    color: black;
    padding-left: 3px;
    position: absolute;
    top: 0px;
}
.carousel2-btn-left{
    left: 0;
}

.carousel2-btn-right{
    right: 0;
}
/*carousel2 end*/

/*side menu*/
.side_menu_sub{
    width: 195px; 
    padding-left: 10px;
    margin-bottom: 0px;
    float: right;
    display: none;
}

.side_menu_sub a{
    color: #FFF;
    text-decoration: none;
}

.side_menu_sub li{
    line-height: 25px;
}
/*
.side_menu_1:hover img,
.side_menu_2:hover img,
.side_menu_3:hover img,
.side_menu_4:hover img,
.side_menu_5:hover img,
.side_menu_6:hover img,
.side_menu_7:hover img,
.side_menu_8:hover img,
.side_menu_9:hover img,
.side_menu_10:hover img,
.side_menu_11:hover img,
.side_menu_12:hover img,
.side_menu_13:hover img,
.side_menu_14:hover img{
  opacity: 0;
}
*/
/*side menu end*/

.sidemenu{
  text-align: center;
}

/*prod list*/
.p-list-item{
    float: left;
    position: relative;  
}

.p-list-cat-img{
    border: 1px solid #FFF;
}

.p-list-cat-img img{
    width: 100%;
}

.p-list-item-img-tran{
    border: 1px solid #D5CFCB;
}

.p-list-item-img-tran img{
    width: 100%;
}

.p-list-item-content-name{
    position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
    text-align: center;
}

.p-list-item-content-img img{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    margin-top: -70%;
    margin-left: -40%;
}

.p-list-item-content-detail{
    position: absolute;
    bottom: 0;
    width: 90%;
    height: 35%;
    left: 5%;
}

.p-list-item-content-detail-label{
    height: 70%;
    text-align: center;
    font-weight: bold;
    padding-top: 5%;
}

.p-list-item-content-btn{
    width: 100%;
    text-align: center;
}

.p-list-item-content-img-soldout,
.p-list-item-content-img-sale{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 200;
}

/*2 box*/
@media (max-width: 320px){
    .p-list-item{
        width: 49%;
        margin: 0.5%;
    }
    .p-list-item-content-detail{
        height: 40%;
    }
}

/*2 box*/
@media (min-width: 321px){
    .p-list-item{
        width: 49%;
        margin: 0.5%;
    }
}

/*3 box*/
@media (min-width: 480px){
    .p-list-item{
        width: 32.33333333333333%;
        margin: 0.5%;
    }
}

/*4 box*/
@media (min-width: 640px){
    .p-list-item{
        width: 24%;
        margin: 0.5%;
    }
}

.prod-list-title,
.prod-list-title-multiline{
    position: relative;
    z-index: 20;
    height: 40px;
	margin-top:10px;
}

.prod-list-title-multiline{
    line-height: 40px;
}

.prod-list-img:hover {
    opacity: 0.5;
}

.prod-list-img-title{
    float: left; 
    width: 170px; 
    height: 270px;
}

.prod-list-item-first{
    float: left; 
    text-align: center;
    width: 170px; 
    height: 295px; 
    border: 1px #D5CFCB solid; 
    margin-bottom: 10px;
}

.prod-list-item{
    float: left; 
    text-align: center;
    width: 170px; 
    height: 295px; 
    border: 1px #D5CFCB solid; 
    margin-left: 10.666666667px; 
    margin-bottom: 10px;
}

/*prod list end*/

.prod-soldout{
	color:#aaaaaa;
	font-weight:bold;
    position: absolute; 
    z-index: 100;
    margin-left:75px;
	margin-top:170px;
	background-color:rgba(255,255,255,0.7);
	padding:0 5px;
}

.prod-sale{
    position: absolute; 
    z-index: 100;
    margin-left: 108px;
}

.prod-btn-checkout{
    border: 0; 
    background: url('../img/cart.png'); 
    width: 150px; 
    height: 25px;
}

.prod-btn-buy-tel{
    border: 0; 
    background: url('../img/btn_contact.png'); 
    width: 150px; 
    height: 25px;
}

/*lang*/
.lang{
    margin-bottom: 5px;
}

.lang a{
    text-decoration: none;
    color: #482E1D;
    opacity: 0.5;
}

.lang a.lang-active{
    opacity: 1;  
}
/*lang end*/

/*shopin*/
.shopin-img{
    height: 461px;  
    /*width: 720px;*/
    width: 900px;
    margin: 0 auto;
}

.shop-img-slideshow,
.shop-img-thumbs{
    float: left;
}

.shop-img-slideshow{
    /*width: 720px;*/    
    /*height: 480px;*/
    height: 500px;
    width: 900px;
}

#slideshow img {
    /*width: 720px;*/
    /*height: 480px;*/
    width: 900px;
    height: 500px;
}

.shop-img-slideshow span.image-wrapper{
    display: block;
    line-height: 0px;
}

.shop-img-thumbs{
    width: 106px;
}

.shop-img-thumbs ul li{
    padding-left: 2px;
    margin-left: 5px;
    margin-bottom: 4.5px;
}

.shop-img-thumbs ul li.selected{
    border: 2px #000 solid;
    padding-left: 0;
}

.shop-img-thumb{
    width: 59.64px;
    /*width: 67.37px;*/
    /**height: 72.666666667px; **/
}

/**.shopin-addr{
  padding: 10px;
  text-align: center;
}**/

.shop_tb {
    width:100%;
}

.shop_tb td {
    padding:10px;
    border:1px solid #CDB38B;
}

.shopin-addr {
    margin-top: 80px;
}

.shopin-addr2, .shopin-map {
    margin-top: 20px;
}

.first_thumb {
    float:left;
}

.child_thumb {
    float:left;
    margin-left:5px;
}
/*shopin end*/

/*qa*/
.qa-title-sp{
    margin-bottom: -15px;  
}

.qa-form{
    padding: 10px; 
    margin-bottom: 10px;
}

.qa-form label, .qa-form .input{
    float: left;
}

.qa-form label{
    width: 30%;  
}

.qa-form .input{
    width: 70%;
    padding-left: 10px;
    padding-right: 100px;
    margin-bottom: 10px;
}

.qa-form input[type="submit"]{
    width: 100px;
}

/*qa end*/

/*lang sp*/
/*
.lang-sp a{
  text-decoration: none;
  color: #482E1D;
}
*/
/*lang sp end*/

/*banner sp*/
.banner-sp{
    margin-top: 10px;
    margin-bottom: 10px;  
}
.banner-sp .banner-sp-item{
    margin-bottom: 5px;  
}
/*banner sp end*/

.header-box{
    width: 910px; 
    /*margin-right: 10px;*/  
    margin-right: 23px;  
    padding-right: 10px; 
    margin-top: 10px; 
    float: right;
}

.header-box .left{
	width:400px;
}
.pull-right{
	width:500px;
}
.thBanner{
    margin-top: 15px;
}
.thBannerSp{
	width:95%;
	margin:0 auto;
	margin-bottom:10px;
}
.thBanner img,
.thBannerSp img{
	width:100%;
}

.header-box .share li{
	list-style:none;
	float:right;
	margin-right:10px;
}
.header-box .share li a:hover{
	opacity:0.8;
}
.btn-mypage-top,
.btn-cart-top{
	margin-top:5px;
}

.mt40{
    margin-top: 40px;  
}

.mtb5{
    margin-top: 5px;
    margin-bottom: 5px;  
}

.mb20{
    margin-bottom: 20px;
}

.header-email img{
	width:500px;
}
.header-tel img{
	width:500px;
}

.guide-header-img{
    height: 33px;
    margin-bottom: 20px;
}

.guide-header{
    background-color: #F2E8DC;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.guide-header h3{
    text-align: center;
}

.guide-sp-header-img{
    height: 30px;
}

.guide-btn{
    height: 42px; 
}

.guide-btn li{
    float: left;
}

.guide-btn .button{
    margin-left: 11px;
}

.guide-btn-sp{
    width: 80%;
    margin: 0 auto;
}

.guide-btn-sp img{
    width: 100%;  
    margin-bottom: 10px;
}

.guide-btn-img{
    width: 232px;  
    height: 42px;
}

.guide-line-sp{
    width: 100%; 
    position: relative; 
    top: -13px; 
    max-height: 8px; 
    min-height: 8px;
}

.guide-item,
.guide-item-sp{
    color: #482E1D;
    margin-bottom: 20px;
}

.guide-item-title b{
    font-size: 18px;
    vertical-align: sub;
}

.guide-item-sp-img{
    width: 100%;
}

.faq-header,
.faq-box{
    margin-bottom: 20px; 
}

.faq-q{
    background: url('../img/faq/box1.png') no-repeat;
    padding-left: 30px;
    font-weight: bold;
}

.faq-a{
    background: url('../img/faq/box2.png') no-repeat;
    padding-left: 30px; 
}

.faq-a a{
    text-decoration: none;  
}

.faq-line{
    width: 100%;
}

.info{
    margin: 10px 0 20px 0;  
}
.info .info-content{
    background-color: #F2E8DC;
    padding: 5px 10px;
}

.tw-box-share{
    float: right;
}

.fb-box-like{
    float: right;
}

.fb-box-like-sp{
    width: 300px;
    margin: 0 auto;  
}

.banner-pay-sp{
    width: 100%;
    margin: 5px 0;   
}

.loading{
    margin-top: 250px;
    text-align: center;  
}

.font-xsm{
    font-size: x-small;  
}

.mtb-5{margin: 5px 0;}

.mb-10{margin-bottom: 10px;}

.w-100{
    width: 100%;  
}

/*sale price*/
.price-decoration{
    text-decoration: line-through;
}

.sale-price-img{
    position: relative;
}

.sale-price-text {
    color: #FE0000;
    position: absolute; 
    top: 116px; 
    left: 10px; 
    width: 89%; 
    background-color: #FFCCCB;
    opacity: 0.85;
    filter: alpha(opacity=85);
    font-weight: bold;
}

.sale-price-text-sp {
    color: #FE0000;
    position: absolute; 
    left: 5%; 
    width: 90%; 
    bottom: 5px;
    background-color: #FFCCCB;
    opacity: 0.85;
    filter: alpha(opacity=85);
    font-weight: bold;
}

.modal-dialog{
  max-width: 1200px;
  width: 90%;
}


.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}

.product_sale_month-title{
	margin-top:20px;
}
.product_sale_month{
	margin-top:20px;
}
.recommended-product{
	margin-top:20px;
}
.category-title{
	margin-top:20px;
}

@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }



@media (max-width: 768px){
	
.title_img {
    height:26px;
}

}
/* footer*/
.wrapper-foot{
	padding:10px 0;
	width:1100px;
	margin:0 auto;
}
.wrapper-copy{
	float:right;
	width:50%;	
	}
.wrapper-policy{
	float:left;
	text-align:left;
	width:50%;
	}
.wrapper-policy a{
	color:#fff;
}